<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and choose.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[I haven't been to a football match &nbsp;[#].]]></sentence>
			<options>
				<option>already</option>
				<option answer="correct">before</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[We're still hungry. He hasn't made the dinner &nbsp;[#].]]></sentence>
			<options>
				<option answer="correct">yet</option>
				<option>already</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[They haven't tried surfing &nbsp;[#].]]></sentence>
			<options>
				<option>just</option>	
				<option answer="correct">before</option>		
			</options>
		</question>
		<question>
			<sentence><![CDATA[I've &nbsp;[#] finished my homework. I'm going out to play.]]></sentence>
			<options>
				<option>yet</option>
				<option answer="correct">already</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I've lived in Spain &nbsp;[#] three and a half years.]]></sentence>
			<options>
				<option answer="correct">for</option>
				<option>since</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[They've visited us every year &nbsp;[#] 1998.]]></sentence>
			<options>
				<option>for</option>
				<option answer="correct">since</option>
			</options>
		</question>
	</questions>
</exercise>



